#ff-stream-3 .ff-header h1,#ff-stream-3 .ff-controls-wrapper > span:hover { color: rgb(154, 78, 141); }
#ff-stream-3 .ff-controls-wrapper > span:hover { border-color: rgb(154, 78, 141) !important; }
#ff-stream-3 .ff-header h2 { color: rgb(114, 112, 114); }
#ff-stream-3 .ff-filter-holder .ff-filter,
#ff-stream-3 .ff-filter-holder:before,
#ff-stream-3 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(205, 205, 205);
}
#ff-stream-3 .ff-filter:hover,
#ff-stream-3 .ff-filter.ff-filter--active,
#ff-stream-3 .ff-moderation-button,
#ff-stream-3 .ff-loadmore-wrapper .ff-btn,
#ff-stream-3 .ff-square:nth-child(1) {
	background-color: rgb(154, 78, 141);
}
#ff-stream-3 .ff-filter-holder .ff-search input {
	border-color: rgb(205, 205, 205);
}
#ff-stream-3 .ff-filter-holder .ff-search:after {
	color: rgb(205, 205, 205);
}
#ff-stream-3, #ff-stream-3 .ff-popup,
#ff-stream-3 .ff-search input,
#ff-stream-3.ff-layout-compact .picture-item__inner {
	/*background-color: rgb(229, 229, 229);*/
	background-color: transparent;
}
#ff-stream-3 .ff-header h1, #ff-stream-3 .ff-header h2 {
	text-align: center;
}
#ff-stream-3 .ff-controls-wrapper, #ff-stream-3 .ff-controls-wrapper > span {
	border-color: rgb(205, 205, 205);
}
#ff-stream-3 .ff-controls-wrapper, #ff-stream-3 .ff-controls-wrapper > span {
	color: rgb(205, 205, 205);
}
#ff-stream-3 .ff-item, #ff-stream-3 .shuffle__sizer{
	/*width:  260px;*/
	width: 360px;
}
#ff-stream-3 .ff-item {
	margin-bottom: 20px !important;
}
#ff-stream-3 .shuffle__sizer {
	margin-left: 20px !important;
}
#ff-stream-3  .picture-item__inner {
	background: rgba(192, 208, 213, 0.2);
	color: rgb(85, 85, 85);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.05);
}
#ff-stream-3 .ff-share-wrapper a,
#ff-stream-3 .ff-mob-link,
#ff-stream-3-slideshow .ff-share-wrapper a {
	background-color: rgb(85, 85, 85);
}
#ff-stream-3 .ff-share-wrapper a:after,
#ff-stream-3 .ff-mob-link:after,
#ff-stream-3-slideshow .ff-share-wrapper a:after {
	color: rgb(255, 255, 255);
}
#ff-stream-3,
#ff-stream-3-slideshow {
	color: rgb(85, 85, 85);
}
#ff-stream-3 li,
#ff-stream-3-slideshow li,
#ff-stream-3 .ff-square {
	background: rgb(255, 255, 255);
}
#ff-stream-3 .ff-icon, #ff-stream-3-slideshow .ff-icon {
	border-color: rgb(255, 255, 255);
}
#ff-stream-3 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
}
#ff-stream-3  a, #ff-stream-3-slideshow  a{
	color: rgb(255, 255, 255);
}

#ff-stream-3 h4, #ff-stream-3-slideshow h4,
#ff-stream-3 .ff-name, #ff-stream-3-slideshow .ff-name {
    color: rgb(255, 255, 255) !important;
    width: auto;
}
#ff-stream-3 .ff-share-wrapper a:hover,
#ff-stream-3 .ff-mob-link:hover,
#ff-stream-3-slideshow .ff-share-wrapper a:hover {
	background-color: rgb(154, 78, 141);
}
#ff-stream-3 .ff-nickname,
#ff-stream-3-slideshow .ff-nickname,
#ff-stream-3 .ff-timestamp,
#ff-stream-3-slideshow .ff-timestamp {
	color: rgb(255, 255, 255) !important;
}
.ff-timestamp {
	font-size: 16px;
    font-family: "Roboto-Regular", "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 1.1px;
}
#ff-stream-3 .ff-item {
	text-align: left;
}
#ff-stream-3 .ff-theme-classic.ff-style-1 .ff-item-meta:before,
#ff-stream-3 .ff-theme-classic.ff-style-2 .ff-item-meta:before,
#ff-stream-3 .ff-theme-classic.ff-style-6 .ff-item-meta:before,
#ff-stream-3 .ff-item-meta,
#ff-stream-3-slideshow .ff-item-meta {
	border-color: rgba(240, 237, 231, 0.4);
}
.ff-name {
	position: relative;
}
.ff-name::after {
	content: '';
    background: #f0f1f1;
    height: 4px;
    width: 32px;
    margin-top: 30px;
    display: inline-block;
    left: 0;
    position: absolute;
}
.ff-facebook::after {
	content: '';
	background-image: url(../img/footer-socials.png);
	background-position: 0px 2px;
    background-repeat: no-repeat;
    margin-left: 153px;
    display: inline-block;
    width: 30px;
    height: 30px;
	position: absolute;
	bottom: 15px;
	right: 20px;
}
.ff-twitter::after {
	content: '';
	background-image: url(../img/footer-socials.png);
	background-position: -55px 2px;
    background-repeat: no-repeat;
    margin-left: 153px;
    display: inline-block;
    width: 30px;
    height: 30px;
	position: absolute;
	bottom: 15px;
	right: 20px;
}
